body {
     margin-left: 10px;
     margin-top: 0px;
     background-image: url("../components/Roesnaes 1824x1024.jpg");
     background-repeat: no-repeat;
     background-attachment: scroll;
     font-size: 16px;
}

div.top {
        width: 1000px;
        float: left;
        clear: left;
        border: 0px solid black;
}

div.greeting {
             width: 500px;
             height: 160px;
             float: left;
             padding-left: 60px;
             padding-top: 50px;
             font-family: verdana, arial, sans-serif;
             font-size: 30px;
             font-weight: bold;
             color: #4D00CC;
             border: 0px solid black;
}

a.greeting {
           color: #4D00CC;
           font-weight: bold;
           text-decoration: none;
}

a.greeting:hover {
                 letter-spacing: 0px;
}

div.main {
         width: 1000px;
         float: left;
         clear: left;
         border: 0px solid black;
}

div.main1 {
          width: 990px;
          height: 80px;
          float: left;
          clear: left;
          padding-top: 130px;
          padding-bottom: 0px;
          font-family: verdana, arial, sans-serif;
          font-weight: normal;
          color: #0000cd;
          border: 0px solid black;
}

a.main1 {
        color: #0000cd;
        font-weight: bold;
        font-style: italic;
        text-decoration: none;
}

div.main2 {
          width: 990px;
          height:200px;
          float: left;
          clear: left;
          padding-top: 0px;
          font-family: verdana, arial, sans-serif;
          font-weight: normal;
          color: #000080;
          border: 0px solid black;
}

div.main3 {
          width: 990px;
          height:330px;
          float: left;
          clear: left;
          padding-top: 0px;
          font-family: verdana, arial, sans-serif;
          font-weight: bold;
          color: #000080;
          border: 0px solid black;
}

div.bottom {
           width: 980px;
           height: 30px;
           float: left;
           clear: left;
           padding-left: 20px;
           padding-top: 0px;
           padding-bottom: 40px;
           font-family: verdana, arial, sans-serif;
           color: #000080;
           border: 0px solid black;
}

a.bottom {
         color: #3CB371;
         font-weight: bold;
         text-decoration: none;
}

div.validation1 {
                width: 110px;
                height: 31px;
                float: left;
                clear: left;
                padding-left: 10px;
                padding-top: 0px;
                padding-bottom: 0px;
                border: 0px solid black;
}

div.validation2 {
                width: 110px;
                height: 31px;
                float: left;
                padding-left: 10px;
                padding-top: 0px;
                padding-bottom: 0px;
                border: 0px solid black;
}

div.author {
           width: 700px;
           height: 26px;
           float: left;
           padding-left: 10px;
           padding-top: 5px;
           padding-bottom: 0px;
           font-family: verdana, arial, sans-serif;
           color: #20B2AA;
           border: 0px solid black;
}

a.author {
         color: #20B2AA;
         font-weight: bold;
         font-style: italic;
         text-decoration: none;
}

/*
a.author:hover {
               font-weight: bold;
}
*/

#duckBoxLink { 
             position: absolute; 
             top: 680px; 
             left: 410px; 
             width: 55px; 
             height: 65px; 
             background-color: transparent; 
             border: 0px solid blue;
}
